Better ListView Class Reference |

# BetterListView.LoadContentBinary Method

Load content to the control from the specified stream.

#### Overload List

Load content to the control from the specified stream.

> public void LoadContentBinary(Stream)

Load content to the control from the specified binary file.

> public void LoadContentBinary(string)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace